Results 1 to 3 of 3

Thread: ATI Linux Driver Needed for my Notebook

  1. #1
    Join Date
    Dec 2007
    Posts
    5

    Question ATI Linux Driver Needed for my Notebook

    The latest Linux driver from ATI is Catalyst 7.11, but there is no official support for the Mobility line AFAIK.

    I'm using SimplyMEPIS 7 rc2, and I need a full 3D Linux driver for my HP 8510p notebook, which has an ATI Mobility HD 2600 GPU.

    The suggestions that I've received so far, are to just install the standard Linux Catalyst 7.11 driver myself, or download it and install it with ENVY. Are these the right ways to go about this, or is there some other way this should be done?

    btw, I'm a Linux noobie.

  2. #2

    Default

    Depends on your distribution.

    As the picture below shows, the RadeonHD 2600 Mobility driver working relatively fine in Mepis Linux 7 RC1 using the Fglrx installer. Relatively fine is qualified as it was using the Mesa 3D driver.




    Updating through the Mepis Linux X.org X-Assistant when the 8.43 driver was released shows another relatively working driver installation. Relative defined by an existing thread here.

    Last edited by Saist; 12-14-2007 at 04:29 AM.

  3. #3
    Join Date
    Dec 2007
    Posts
    5

    Default

    Thanks for the great reply!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •